Subject: [Sipping] [Fwd: I-D ACTION:draft-korhonen-mip6-service-00.txt]

From: "Tom-PT Taylor" <[email-masked]>
Date: Mon, 19 Feb 2007 14:41:42 -0500

Service identifiers keep cropping up!

[email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts 
> directories.
> 
> 
> 	Title		: Service Selection for Mobile IPv6
> 	Author(s)	: J. Korhonen, U. Nilsson
> 	Filename	: draft-korhonen-mip6-service-00.txt
> 	Pages		: 8
> 	Date		: 2007-2-16
> 	
>    In some Mobile IPv6 deployments identifying the mobile node or the
>    mobility service subscriber is not enough to distinguish between
>    multiple services possibly provisioned to the said mobile node and
>    its mobility service subscription.  A capability to specify different
>    services in addition to the mobile node identity can be leveraged to
>    provide flexibility for mobility service providers on provisioning
>    multiple services to one mobility service subscription.  This
>    document describes a Service Selection Mobility Option for Mobile
>    IPv6 that is intended to assist home agents to make a specific
>    service selection for the mobility service subscription during the
>    binding update procedure.
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP